@import url('https://fonts.googleapis.com/css2?family=Pixelify+Sans:wght@400..700&display=swap');

#home {
    background-color: darkviolet;
    display: flex;
    justify-content: center;
}

#container {
    padding: 12px;
    background-color: darkviolet;
    max-width: 800px;
}

#introduction {
  display: flex;
}

#introduction #contact_and_profile_icon {
    display: flex;
    align-items: center;
    flex-direction: column;
    margin-right: 16px;
}

#introduction #profile_pic {
    image-rendering: pixelated;
    min-width: 160px;
    max-width: 160px;
    min-height: 160px;
    max-height: 160px;
}

#introduction #contact {
    margin-top: 12px;
}

#introduction #contact a {
    text-decoration: none;
}

#introduction #biography {
    font-size: 16px;
}

* {
    color: gold;
    font-family: "Pixelify Sans", sans-serif;
    font-optical-sizing: auto;
}
